html, body {
    height: 100%;
    width: 100%;
    background-color: transparent;
    overflow-x: hidden;
    overflow-y: auto;
}

.background {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    z-index: -1000;

    opacity: .25;
    background-color: #ffffff;
    background-image:  radial-gradient(rgb(20, 136, 181) 1px, transparent 1px), radial-gradient(rgb(20, 136, 181) 1px, #ffffff 1px);
    background-size: 40px 40px;
    background-position: 0 0,20px 20px;
}

.card {
    background-color: white !important;
}
